package cz.utb.tadis.auth.http;

import cz.utb.tadis.common.http.ApiResponse;
import org.springframework.http.HttpStatus;

public class LoginResponse extends ApiResponse {

    private String token;

    public LoginResponse(HttpStatus status, String message, String token) {
        super(status, message);
        this.token = token;
    }

    public String getToken() {
        return token;
    }
}
